--[[
	--- This is Wilson's speech file for Don't Starve Together ---
	Write your character's lines here.
	If you want to use another speech file as a base, or use a more up-to-date version, get them from data\scripts\
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "Unwise, kid, unwise.",
			GENERIC = "I can't shave that.",
			NOBITS = "There isn't any stubble left.",
		},
		STORE =
		{
			GENERIC = "It's full.",
			NOTALLOWED = "That can't go in there.",
			INUSE = "I should wait my turn.",
		},
		RUMMAGE =
		{	
			GENERIC = "I can't do that.",
			INUSE = "I should wait my turn.",	
		},
        COOK =
        {
            GENERIC = "I can't do that.",
            INUSE = "I should wait my turn.",
            TOOFAR = "I can't fly there.",
        },
        GIVE =
        {
            DEAD = "Maybe I'll just hold on to this.",
            SLEEPING = "Ysera blesses, kid.",
            BUSY = "I'll try again in a second.",
        },
        GIVETOPLAYER = 
        {
        	FULL = "Their pockets are full.",
            DEAD = "Maybe I'll just hold on to this.",
            SLEEPING = "Ysera blesses, kid.",
            BUSY = "I'll try again in a second.",
    	},
    	GIVEALLTOPLAYER = 
        {
        	FULL = "Their pockets are full.",
            DEAD = "Maybe I'll just hold on to this.",
            SLEEPING = "Ysera blesses, kid.",
            BUSY = "I'll try again in a second.",
    	},
        WRITE =
        {
            GENERIC = "I can't do that.",
            INUSE = "There's only room for one scribbler.",
        },
        CHANGEIN =
        {
            GENERIC = "I can't do that.",
            BURNING = "Even for a red dragon that's too dangerous!",
            INUSE = "It can only handle one style change at a time.",
        },
        ATTUNE =
        {
            NOHEALTH = "This feeling is familiar, suspicious, and definitely not good.",
        },
	},
	ACTIONFAIL_GENERIC = "I can't do that.",
	ANNOUNCE_ADVENTUREFAIL = "That didn't go well. I'll have to try again.",
	ANNOUNCE_BEES = "BEES!",
	ANNOUNCE_BOOMERANG = "Ow! I should try to catch that.",
	ANNOUNCE_CHARLIE = "Neltharion? Is that you?!",
	ANNOUNCE_CHARLIE_ATTACK = "Stop it, Deathwing!",
	ANNOUNCE_COLD = "Feeling myself in Northrend again.",
	ANNOUNCE_HOT = "That's too much heat... even for me.",
	ANNOUNCE_CRAFTING_FAIL = "I don't have all of the ingredients.",
	ANNOUNCE_DEERCLOPS = "That sounded my size.",
	ANNOUNCE_DUSK = "It's getting late. It will be dark soon.",
	ANNOUNCE_EAT =
	{
		GENERIC = "Yum!",
		PAINFUL = "I don't feel so good.",
		SPOILED = "Yuck! That was terrible.",
		STALE = "I think that was starting to turn.",
		INVALID = "I can't eat that.",
		YUCKY = "No, I mean, nooooooo.",
	},
	ANNOUNCE_ENTER_DARK = "Nightveil falls.",
	ANNOUNCE_ENTER_LIGHT = "Good to see you again, Anveena.",
	ANNOUNCE_FREEDOM = "I am a free dragon!",
	ANNOUNCE_HIGHRESEARCH = "Praise Norgannon.",
	ANNOUNCE_HOUNDS = "Did you hear that?",
	ANNOUNCE_WORMS = "Did you feel that?",
	ANNOUNCE_HUNGRY = "I'm starving.",
	ANNOUNCE_HUNT_BEAST_NEARBY = "This track is fresh, the beast must be nearby.",
	ANNOUNCE_HUNT_LOST_TRAIL = "The trail ends here.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "The wet ground won't hold a footprint.",
	ANNOUNCE_INV_FULL = "I can't carry any more stuff.",
	ANNOUNCE_KNOCKEDOUT = "Oops.",
	ANNOUNCE_LOWRESEARCH = "I didn't learn very much from that.",
	ANNOUNCE_MOSQUITOS = "Hey, get away!",
    ANNOUNCE_NOWARDROBEONFIRE = "Even for a red dragon that's too dangerous!",
    ANNOUNCE_NODANGERGIFT = "Even for a red dragon that's too dangerous!",
	ANNOUNCE_NODANGERSLEEP = "Even for a red dragon that's too dangerous!",
	ANNOUNCE_NODAYSLEEP = "It's too bright out.",
	ANNOUNCE_NODAYSLEEP_CAVE = "Maybe next month.",
	ANNOUNCE_NOHUNGERSLEEP = "A snack before bed would be better.",
	ANNOUNCE_NOSLEEPONFIRE = "In my dragon form, maybe.",
	ANNOUNCE_NODANGERSIESTA = "Even for a red dragon that's too dangerous!",
	ANNOUNCE_NONIGHTSIESTA = "What about a more proper one?",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "I don't think I could really relax down here.",
	ANNOUNCE_NOHUNGERSIESTA = "I'd rather go for a Shoveltusk hunt.",
	ANNOUNCE_NODANGERAFK = "Face it, Alextrasza be with me!",
	ANNOUNCE_NO_TRAP = "Well, that was easy.",
	ANNOUNCE_PECKED = "Ow! Quit it!",
	ANNOUNCE_QUAKE = "Sounds like those bloody black ones.",
	ANNOUNCE_RESEARCH = "Never stop learning.",
	ANNOUNCE_SHELTER = "Praise Eonar.",
	ANNOUNCE_THORNS = "Ow!",
	ANNOUNCE_BURNT = "Not now!",
	ANNOUNCE_TORCH_OUT = "Should I give it another breath?",
	ANNOUNCE_FAN_OUT = "My fan is gone with the wind.",
    ANNOUNCE_COMPASS_OUT = "This compass lost itself.",
	ANNOUNCE_TRAP_WENT_OFF = "Oops.",
	ANNOUNCE_UNIMPLEMENTED = "I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "Ia! Ia! Yogg-Saron Fhtagn!",
	ANNOUNCE_CANFIX = "\nI think I can fix this.",
	ANNOUNCE_ACCOMPLISHMENT = "I feel so accomplished.",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "If only my flight could see me now...",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "Alextrasza be with you, little one.",
	ANNOUNCE_TOOL_SLIP = "That tool is slippery.",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Phew! Aman'Thul spared me.",

	ANNOUNCE_DAMP = "Oh, bad memories.",
	ANNOUNCE_WET = "I miss my waterproof scales.",
	ANNOUNCE_WETTER = "The rain is eroding my scarlet to blue.",
	ANNOUNCE_SOAKED = "If spawning with a kraken can stop this damn weather...",
	
	ANNOUNCE_BECOMEGHOST = "Let's go scare Rhonin!",
	ANNOUNCE_GHOSTDRAIN = "My dragonity is about to start slipping away...",

	DESCRIBE_SAMECHARACTER = "Good to see you again, Korial.",
	
	BATTLECRY =
	{
		GENERIC = "Anar'alah belore!",
		PIG = "I'd like some pork!",
		PREY = "Tremble, mortal, and despair!",
		SPIDER = "You'd better be moving those legs now!",
		SPIDER_WARRIOR = "Pray to Anub'arak!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Maybe next time.",
		PIG = "I'll let him go. This time.",
		PREY = "He's too fast.",
		SPIDER = "He's too gross, anyway.",
		SPIDER_WARRIOR = "Shoo, you nasty thing!",
	},
	DESCRIBE =
	{

		BERNIE_INACTIVE =
		{
			BROKEN = "It finally fell apart.",
			GENERIC = "It's all scorched.",
		},
		BERNIE_ACTIVE = "One of my siblings must have blessed him.",
		

        PLAYER =
        {
            GENERIC = "It's %s!",
            ATTACKER = "That %s looks shifty...",
            MURDERER = "Murderer!",
            REVIVER = "%s, friend of ghosts.",
            GHOST = "%s could use a heart.",
        },
		WILSON = 
		{
			GENERIC = "It's Wilson!",
			ATTACKER = "That Wilson looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wilson, friend of ghosts.",
			GHOST = "Wilson could use a heart.",
		},
		WOLFGANG = 
		{
			GENERIC = "It's Wolfgang!",
			ATTACKER = "That Wolfgang looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wolfgang, friend of ghosts.",
			GHOST = "Wolfgang could use a heart.",
		},
		WAXWELL = 
		{
			GENERIC = "It's Maxwell!",
			ATTACKER = "That Maxwell looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Maxwell, friend of ghosts.",
			GHOST = "Maxwell could use a heart.",
		},
		WX78 = 
		{
			GENERIC = "It's WX-78!",
			ATTACKER = "That WX-78 looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "WX-78, friend of ghosts.",
			GHOST = "WX-78 could use a heart.",
		},
		WILLOW = 
		{
			GENERIC = "It's Willow!",
			ATTACKER = "That Willow looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Willow, friend of ghosts.",
			GHOST = "Willow could use a heart.",
		},
		WENDY = 
		{
			GENERIC = "It's Wendy!",
			ATTACKER = "That Wendy looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wendy, friend of ghosts.",
			GHOST = "Wendy could use a heart.",
		},
		WOODIE = 
		{
			GENERIC = "That man looks like Rhonin!",
			ATTACKER = "Och! Rhonin won't do that!",
			MURDERER = "You are nothing like him!",
			REVIVER = "Reminds me of someone.",
			GHOST = "With a heart I can save him this time.",
		},
		WICKERBOTTOM = 
		{
			GENERIC = "It's Wickerbottom!",
			ATTACKER = "That Wickerbottom looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wickerbottom, friend of ghosts.",
			GHOST = "Wickerbottom could use a heart.",
		},
		WES = 
		{
			GENERIC = "It's Wes!",
			ATTACKER = "That Wes looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wes, friend of ghosts.",
			GHOST = "Wes could use a heart.",
		},
		MULTIPLAYER_PORTAL = "I create portals, go through them, and destroy them with my own body.",
        MIGRATION_PORTAL = {
            GENERIC = "I can meet Rhonin on the other side, I hope.",
            OPEN = "Step forward, and don't look back.",
            FULL = "I won't fit in.",
        },
		GLOMMER = "Bless you, little thing.",
		GLOMMERFLOWER = 
		{
			GENERIC = "The petals shimmer in the light.",
			DEAD = "The petals droop and shimmer in the light.",
		},
		GLOMMERWINGS = "Not so vibrant anymore.",
		GLOMMERFUEL = "This goop smells foul.",
		BELL = "Dingalingaling.",
		STATUEGLOMMER = 
		{	
			GENERIC = "I'm not sure what that's supposed to be.",
			EMPTY = "I broke it. For nothing.",
		},

		WEBBERSKULL = "Poor little one. Ysera blesses you in the long dream.",
		WORMLIGHT = "Looks delicious.",
		WORMLIGHT_LESSER = "Kinda wrinkled.",
		WORM =
		{
		    PLANT = "Seems safe to me.",
		    DIRT = "Just looks like a pile of dirt.",
		    WORM = "It's a worm!",
		},
        WORMLIGHT_PLANT = "Seems safe to me.",
		MOLE =
		{
			HELD = "Nowhere left to dig, my friend.",
			UNDERGROUND = "Something's under there, searching for minerals.",
			ABOVEGROUND = "I'd sure like to whack that mole... thing.",
		},
		MOLEHILL = "What a nice hole in the ground for a home.",
		MOLEHAT = "A wretched stench but excellent visibility.",

		EEL = "This will make a delicious meal.",
		EEL_COOKED = "Smells great.",
		UNAGI = "Itadakimasi!",
		EYETURRET = "I hope it doesn't turn on me.",
		EYETURRET_ITEM = "I think it's sleeping.",
		MINOTAURHORN = "Wow! I'm glad that didn't gore me.",
		MINOTAURCHEST = "It may contain a bigger something fantastic. Or horrible.",
		THULECITE_PIECES = "It's some smaller chunks of Thulecite.",
		POND_ALGAE = "Some algae by a pond.",
		GREENSTAFF = "This will come in handy.",
		POTTEDFERN = "A fern in a pot.",

		THULECITE = "I wonder where this is from?",
		ARMORRUINS = "It's oddly light.",
		RUINS_BAT = "It has quite a heft to it.",
		RUINSHAT = "Fit for a queen. Or me.",
		NIGHTMARE_TIMEPIECE =
		{
            CALM = "All is well.",
            WARN = "Getting pretty magical around here.",
            WAXING = "I think it's becoming more concentrated!",
            STEADY = "It seems to be staying steady.",
            WANING = "Feels like it's receding.",
            DAWN = "The nightmare is almost gone!",
            NOMAGIC = "There's no magic around here.",
		},
		BISHOP_NIGHTMARE = "It's falling apart!",
		ROOK_NIGHTMARE = "Terrifying!",
		KNIGHT_NIGHTMARE = "It's a knightmare!",
		MINOTAUR = "That thing doesn't look happy.",
		SPIDER_DROPPER = "Note to self: Don't look up.",
		NIGHTMARELIGHT = "I wonder what function this served.",
		NIGHTSTICK = "It's electric!",
		GREENGEM = "Looks like a sweet dream.",
		RELIC = "Ancient household goods.",
		RUINS_RUBBLE = "This can be fixed.",
		MULTITOOL_AXE_PICKAXE = "Brilliant.",
		ORANGESTAFF = "This beats walking.",
		YELLOWAMULET = "Warm to the touch.",
		GREENAMULET = "Just when I thought I couldn't get any better.",
		SLURPERPELT = "Doesn't look much different dead.",	

		SLURPER = "It's so hairy.",
		SLURPER_PELT = "Doesn't look much different dead.",
		ARMORSLURPER = "A soggy, sustaining, succulent suit.",
		ORANGEAMULET = "Teleportation can be so useful.",
		YELLOWSTAFF = "I put a gem on a stick.",
		YELLOWGEM = "Bright and... sandy.",
		ORANGEGEM = "Clear like sunshine.",
		TELEBASE = 
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		STAFFLIGHT = "That seems really dangerous.",
	
        ANCIENT_ALTAR = "An ancient and mysterious structure.",

        ANCIENT_ALTAR_BROKEN = "This seems to be broken.",

        ANCIENT_STATUE = "It seems to throb out of tune with the world.",

        LICHEN = "Only a cyanobacteria could grow in this light.",
		CUTLICHEN = "Nutritious, but it won't last long.",

		CAVE_BANANA = "It's mushy.",
		CAVE_BANANA_COOKED = "Yum!",
		CAVE_BANANA_TREE = "It's dubiously photosynthetical.",
		ROCKY = "It has terrifying claws.",
		
		COMPASS =
		{
			GENERIC="Which way am I facing?",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =	-- Duplicated
		{
			WAXING = "I think it's becoming more concentrated!",
			STEADY = "It seems to be staying steady.",
			WANING = "Feels like it's receding.",
			DAWN = "The nightmare is almost gone.",
			WARN = "Getting pretty magical around here.",
			CALM = "All is well.",
			NOMAGIC = "There's no magic around here.",
		},

		HOUNDSTOOTH="It's sharp.",
		ARMORSNURTLESHELL="It sticks to my back.",
		BAT="Ha, showing off those wings?",
		BATBAT = "I can fly better with two of these.",
		BATWING="I hate these things, even when they're dead.",
		BATWING_COOKED="At least it's not coming back.",
        BATCAVE = "I don't want to wake them.",
		BEDROLL_FURRY="It's so warm and comfy.",
		BUNNYMAN="I am filled with an irresitable urge to communicate.",
		FLOWER_CAVE="Flower gleam and glow~",
		FLOWER_CAVE_DOUBLE="Make your power shine~",
		FLOWER_CAVE_TRIPLE="Bring back what I lost~",
		GUANO="Another flavour of poop.",
		LANTERN="A more civilized light.",
		LIGHTBULB="It's strangely tasty looking.",
		MANRABBIT_TAIL="I just like holding it.",
		MUSHTREE_TALL = {
            GENERIC = "That mushroom got too big for its own good.",
            BLOOM = "You can't tell by looking, but it's smelly.",
        },
		MUSHTREE_MEDIUM = {
            GENERIC = "These used to grow on my tail.",
            BLOOM = "I'm mildly offended by this.",
        },
		MUSHTREE_SMALL = {
            GENERIC = "A magic mushroom.",
            BLOOM = "It's trying to reproduce.",
        },
        MUSHTREE_TALL_WEBBED = "The spiders thought this one was important.",
        SPORE_TALL = "It's just drifting around.",
        SPORE_MEDIUM = "It's just drifting around.",
        SPORE_SMALL = "It's just drifting around.",
        SPORE_TALL_INV = "I'll keep a little light in my pocket.",
        SPORE_MEDIUM_INV = "I'll keep a little light in my pocket.",
        SPORE_SMALL_INV = "I'll keep a little light in my pocket.",
		RABBITHOUSE=
		{
			GENERIC = "The owner must be living a healthy life.",
			BURNT = "Smells tasty.",
		},
		SLURTLE="Ew. Just ew.",
		SLURTLE_SHELLPIECES="A puzzle with no solution.",
		SLURTLEHAT="I hope it doesn't mess up my hair.",
		SLURTLEHOLE="A den of 'ew'.",
		SLURTLESLIME="If it wasn't useful, I wouldn't touch it.",
		SNURTLE="He's less gross, but still gross.",
		SPIDER_HIDER="Gah! More spiders.",
		SPIDER_SPITTER="I hate spiders.",
		SPIDERHOLE="It's encrusted with old webbing.",
		STALAGMITE="Looks like a rock to me.",
		STALAGMITE_FULL="Looks like a rock to me.",
		STALAGMITE_LOW="Looks like a rock to me.",
		STALAGMITE_MED="Looks like a rock to me.",
		STALAGMITE_TALL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_FULL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_LOW="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_MED="Rocks, rocks, rocks, rocks...",

		TURF_CARPETFLOOR = "I miss Dalaran, truly I do.",
		TURF_CHECKERFLOOR = "I used to play chess with Rhonin.I always won.",
		TURF_DIRT = "When I was a little whelp I loved bathing in them.",
		TURF_FOREST = "So wild, so mild.",
		TURF_GRASS = "Pleasing smell, isn't it?",
		TURF_MARSH = "Full of sorrows.",
		TURF_ROAD = "Lead me to where my heart desire, would you?",
		TURF_ROCKY = "Harsh like the ground of Storm Peaks.",
		TURF_SAVANNA = "I smell sunshine.",
		TURF_WOODFLOOR = "I love walking on it on bare feet, especially with a glass of wine.",

		TURF_CAVE="Yet another ground type.",
		TURF_FUNGUS="Yet another ground type.",
		TURF_SINKHOLE="Yet another ground type.",
		TURF_UNDERROCK="Yet another ground type.",
		TURF_MUD="Yet another ground type.",

		TURF_DECIDUOUS = "Yet another ground type.",
		TURF_SANDY = "Yet another ground type.",
		TURF_BADLANDS = "Yet another ground type.",

		POWCAKE = "Even Rhonin's magic cooking smells better.",
        CAVE_ENTRANCE = "I wonder if I could move that rock.",
        CAVE_ENTRANCE_RUINS = "It's probably hiding something.",
        CAVE_ENTRANCE_OPEN = {
            GENERIC = "The earth itself rejects me.",
            OPEN = "I bet there's all sorts of things to discover down there.",
            FULL = "I'll have to wait until someone leaves.",
        },
        CAVE_EXIT = {
            GENERIC = "I'll just stay down here, I suppose.",
            OPEN = "I've had enough discovery for now.",
            FULL = "The surface is too crowded.",
        },
		MAXWELLPHONOGRAPH = "So that's where the music was coming from.",
		BOOMERANG = "Brainy is the new sexy.",
		PIGGUARD = "He doesn't look as friendly as the others.",
		ABIGAIL = "Awww, she has a cute little bow.",
		ADVENTURE_PORTAL = "I'm not sure I want to fall for that a second time.",
		AMULET = "Alextrasza be with me.",
		ANIMAL_TRACK = "Tracks left by food. I mean... an animal.",
		ARMORGRASS = "I hope there are no bugs in this.",
		ARMORMARBLE = "Like I'm wearing a coffin.",
		ARMORWOOD = "Can't compare with my scales, but it will do..",
		ARMOR_SANITY = "Wearing this makes me feel safe and insecure.",
		ASH =
		{
			GENERIC = "Ash to ash.",
			REMAINS_GLOMMERFLOWER = "The flower was consumed by fire when I teleported.",
			REMAINS_EYE_BONE = "The eyebone was consumed by fire when I teleported.",
			REMAINS_THINGIE = "This was once some thing before it got burned...",
		},
		AXE = "May your blade never dull.",
		BABYBEEFALO = "Alextrasza be with you.",
		BACKPACK = "It's for me to put my stuff in.",
		BACONEGGS = "Morning, love.",
		BANDAGE = "Seems sterile enough.",
		BASALT = "That's too strong to break through.",
		BATBAT = "I bet I could fly if I held two of these.",	-- Duplicated
		BEARDHAIR = "Not mine.",
		BEARGER = "What a bear of a badger.",
		BEARGERVEST = "Warm like a tender hug.",
		ICEPACK = "The fur keeps the temperature inside stable.",
		BEARGER_FUR = "A mat of thick fur.",
		BEDROLL_STRAW = "It smells like wet.",
		BEE =
		{
			GENERIC = "To bee or not to bee.",
			HELD = "Careful!",
		},
		BEEBOX =
		{
			READY = "It's full of honey.",
			FULLHONEY = "It's full of honey.",
			GENERIC = "Bees!",
			NOHONEY = "It's empty.",
			SOMEHONEY = "I should wait a bit.",
			BURNT = "How did it get burned?",
		},
		BEEFALO =
		{
			FOLLOWER = "He's coming along peacefully.",
			GENERIC = "It's a beefalo.",
			NAKED = "Aww, he's so sad.",
			SLEEPING = "Ysera watch over you.",
		},
		BEEFALOHAT = "Moooo~",
		BEEFALOWOOL = "It smells like beefalo tears.",
		BEEHAT = "This should keep me protected.",
		BEEHIVE = "It's buzzing with activity.",
		BEEMINE = "It buzzes when I shake it.",
		BEEMINE_MAXWELL = "Bottled mosquito rage!",
		BERRIES = "Red and sweet, like my loving queen.",
		BERRIES_COOKED = "Heat soured them.",
		BERRYBUSH =
		{
			BARREN = "It requires something more practical than blessing.",
			WITHERED = "Nothing will grow in this heat.",
			GENERIC = "Red and sweet, like my loving queen.",
			PICKED = "I'm sure they'll grow back.",
		},
		BIGFOOT = "Titan??!",
		BIRDCAGE =
		{
			GENERIC = "I should put a bird in it.",
			OCCUPIED = "That's my bird.",
			SLEEPING = "Ysera blesses.",
			HUNGRY = "He's looking a bit peckish.",
			STARVING = "Did I forget to feed you?",
			DEAD = "Rest, friend.",
			SKELETON = "I won't be surprised if you stand up and walk again.",
		},
		BIRDTRAP = "Gives me a net advantage.",
		BIRD_EGG = "Life within.",
		BIRD_EGG_COOKED = "Not anymore.",
		BISHOP = "Back off, preacherman.",
		BLOWDART_FIRE = "This seems fundamentally unsafe.",
		BLOWDART_SLEEP = "Just don't breathe in.",
		BLOWDART_PIPE = "Good practice for my birthday cake.",
		BLUEAMULET = "Cool as ice.",
		BLUEGEM = "It sparkles with cold energy.",
		BLUEPRINT = "New knowledge.",
		BELL_BLUEPRINT = "Great strength.",
		BLUE_CAP = "It's weird and gooey.",
		BLUE_CAP_COOKED = "It's different now...",
		BLUE_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I'm sure it will come back.",
		},
		BOARDS = "Boards.",
		BOAT = "Is that how I got here?",
		BONESHARD = "Bits of bone.",
		BONESTEW = "I cooked it myself.",
		BUGNET = "For catching bugs.",
		BUSHHAT = "It's... green.",
		BUTTER = "I can't believe it's butter.",
		BUTTERFLY =
		{
			GENERIC = "Butterfly, flutter by.",
			HELD = "Now I have you.",
		},
		BUTTERFLYMUFFIN = "Too beautiful to eat.",
		BUTTERFLYWINGS = "Without these, it's just a butter.",
		BUZZARD = "What a bizarre buzzard.",
		CACTUS = 
		{
			GENERIC = "Sharp but delicious.",
			PICKED = "Deflated, but still spiny.",
		},
		CACTUS_MEAT_COOKED = "Grilled fruit of the desert.",
		CACTUS_MEAT = "There are still some spines between me and a tasty meal.",
		CACTUS_FLOWER = "A pretty flower from a prickly plant.",

		COLDFIRE =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Sure beats darkness.",
			HIGH = "Like a furious Kalec!",
			LOW = "Like a dying Malygos.",
			NORMAL = "Like a gentle Tyrygosa.",
			OUT = "So is the flight, sadly.",
		},
		CAMPFIRE =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Sure beats darkness.",
			HIGH = "Even for a red dragon, that fire is huge.",
			LOW = "It'll be needing antother breath from me.",
			NORMAL = "I'm fighting my instinct to jump in it.",
			OUT = "I hope there's something I can do.",
		},
		CANE = "It makes walking seem much easier.",
		CATCOON = "A playful little thing.",
		CATCOONDEN = 
		{
			GENERIC = "It's a den in a stump.",
			EMPTY = "Its owner ran out of lives.",
		},
		CATCOONHAT = "Meow~",
		COONTAIL = "I think it's still swishing.",
		CARROT = "Yuck. It's all vegetabley.",
		CARROT_COOKED = "Worse.",
		CARROT_PLANTED = "How earth breed our enemies.",
		CARROT_SEEDS = "Evil within.",
		WATERMELON_SEEDS = "It holds a juicy future.",
		CAVE_FERN = "It's a fern.",
		CHARCOAL = "It's small, dark and smells like burnt wood.",
        CHESSJUNK1 = "A pile of broken chess pieces.",
        CHESSJUNK2 = "Another pile of broken chess pieces.",
        CHESSJUNK3 = "Even more broken chess pieces.",
		CHESTER = "Bal'a dash, malanore.",
		CHESTER_EYEBONE =
		{
			GENERIC = "It's looking at me.",
			WAITING = "It went to sleep.",
		},
		COOKEDMANDRAKE = "Poor little guy.",
		COOKEDMEAT = "Char broiled to perfection.",
		COOKEDMONSTERMEAT = "I'd rather spawn with a kraken.",
		COOKEDSMALLMEAT = "Merely a bite, sigh.",
		COOKPOT =
		{
			COOKING_LONG = "I've got a whole life to wait.",
			COOKING_SHORT = "It's almost done.",
			DONE = "Mmm, ready to eat.",
			EMPTY = "It makes me hungry just to look at it.",
			BURNT = "The pot got cooked.",
		},
		CORN = "Should I eat all of it?",
		CORN_COOKED = "Maybe just the yellow part.",
		CORN_SEEDS = "Life within.",
		CROW =
		{
			GENERIC = "Got any message for me?",
			HELD = "Did Dark Lady send you here?",
		},
		CUTGRASS = "You'll grow up again soon, I assure you.",
		CUTREEDS = "Reeding for reading.",
		CUTSTONE = "I can crush them with one claw, in the past.",
		DEADLYFEAST = "Beloved.",
		DEERCLOPS = "It's almost my size!",
		DEERCLOPS_EYEBALL = "This is really gross.",
		EYEBRELLAHAT =	"It will watch over me.",
		DEPLETED_GRASS =
		{
			GENERIC = "Dry like dragon beard.",
		},
		DEVTOOL = "It smells of bacon!",
		DEVTOOL_NODEV = "I'm not strong enough to wield it.",
		DIRTPILE = "It's a pile of dirt... or IS it?",
		DIVININGROD =
		{
			COLD = "The signal is very faint.",
			GENERIC = "It's some kind of homing device.",
			HOT = "This thing's going crazy!",
			WARM = "I'm headed in the right direction.",
			WARMER = "I must be getting pretty close.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now my machine can work.",
		},
		DIVININGRODSTART = "That rod looks useful.",
		DRAGONFLY = "Greetings, sister!",
		ARMORDRAGONFLY = "Send her my love, would you?",
		DRAGON_SCALES = "Warm like my own ones.",
		DRAGONFLYCHEST = "A heart inside?",
		LAVASPIT = 
		{
			HOT = "Hey, that's impolite!",
			COOL = "Phew.",
		},

		LAVAE = "Too hot to handle.",
		LAVAE_PET = 
		{
			STARVING = "Poor thing must be starving.",
			HUNGRY = "I hear a tiny stomach grumbling.",
			CONTENT = "Reminds me when Dhalia was a little whelp.",
			GENERIC = "Don't worry, mommy's here.",
		},
		LAVAE_EGG = 
		{
			GENERIC = "I can feel a faint warmth coming from inside.",
		},
		LAVAE_EGG_CRACKED =
		{
			COLD = "Poor little thing needs more heat!",
			COMFY = "I can hear her whistling a tune.",
		},
		LAVAE_TOOTH = "It's an egg tooth.",

		DRAGONFRUIT = "But you're nothing like me.",
		DRAGONFRUIT_COOKED = "Maybe we're both sweet.",
		DRAGONFRUIT_SEEDS = "Life within.",
		DRAGONPIE = "Stare at the starry night~",
		DRUMSTICK = "I should gobble it.",
		DRUMSTICK_COOKED = "Now it's even tastier.",
		DUG_BERRYBUSH = "I can plant this.",
		DUG_GRASS = "I can plant this.",
		DUG_MARSH_BUSH = "I can plant this.",
		DUG_SAPLING = "I can plant this.",
		DURIAN = "Ew!",
		DURIAN_COOKED = "Ewwwwwww!",
		DURIAN_SEEDS = "I really don't want to plant it.",
		EARMUFFSHAT = "Sometimes I hate these elfish ears.",
		EGGPLANT = "Twilight eggs?",
		EGGPLANT_COOKED = "Or Nether Ones.",
		EGGPLANT_SEEDS = "A very small egg.",
		DECIDUOUSTREE = 
		{
			BURNING = "What a waste of wood.",
			BURNT = "I feel like I could have prevented that.",
			CHOPPED = "I'll remember your sacrifice.",
			POISON = "It looks unhappy.",
			GENERIC = "What a magnificent living creature.",
		},
		ACORN = "I hear a new life whispering for reborn.",
        ACORN_SAPLING = "Easy, kid, you'll grow up soon.",
		ACORN_COOKED = "Oh, life gone.",
		BIRCHNUTDRAKE = "A mad little nut.",
		EVERGREEN =
		{
			BURNING = "What a waste of wood.",
			BURNT = "I feel like I could have prevented that.",
			CHOPPED = "I'll remember your sacrifice.",
			GENERIC = "I always admired their toughness.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "What a waste of wood.",
			BURNT = "I feel like I could have prevented that.",
			CHOPPED = "I'll remember your sacrifice.",
			GENERIC = "This sad tree has no cones.",
		},
		EYEPLANT = "I feel like being watched.",
		FARMPLOT =
		{
			GENERIC = "I should try planting something.",
			GROWING = "Life goes on.",
			NEEDSFERTILIZER = "It needs something more practical than blessing.",
			BURNT = "I don't think anything will grow in a pile of ash.",
		},
		FEATHERHAT = "Watch my courtship dance!",
		FEATHER_CROW = "Dark like my eyes.",
		FEATHER_ROBIN = "If Rhonin was a bird...",
		FEATHER_ROBIN_WINTER = "Icy.",
		FEM_PUPPET = "She's trapped.",
		FIREFLIES =
		{
			GENERIC = "If only I could catch them.",
			HELD = "Call me Rapunzel.",
		},
		FIREHOUND = "That one is glowy.",
		FIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Sure beats darkness.",
			HIGH = "Even for a red dragon, that fire is huge.",
			LOW = "It'll be needing antother breath from me.",
			NORMAL = "I'm fighting my instinct to jump in it.",
			OUT = "It'll thrive again, just like my flight.",
		},
		COLDFIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Sure beats darkness.",
			HIGH = "Like a furious Kalec!",
			LOW = "Like a dying Malygos.",
			NORMAL = "Like a gentle Tyrygosa.",
			OUT = "I can start it up again like I helped them.",
		},
		FIRESTAFF = "Pathetic. Now I need this.",
		FIRESUPPRESSOR = 
		{	
			ON = "Fling on.",
			OFF = "All quiet on the flinging front.",
			LOWFUEL = "The fuel tank is getting a bit low.",
		},

		FISH = "Now I shall eat for a day.",
		FISHINGROD = "Hook, line and stick.",
		FISHSTICKS = "You must be a gay fish.",
		FISHTACOS = "Where is my straw hat?",
		FISH_COOKED = "Grilled to perfection.",
		FLINT = "Sharp rock.",
		FLOWER = "The most beautiful presentation of life.",
        FLOWER_WITHERED = "I don't think it got enough sun.",
		FLOWERHAT = "Circle of life.",
		FLOWER_EVIL = "Black sheep.",
		FOLIAGE = "Some leafy greens.",
		FOOTBALLHAT = "I don't like sports, except flying.",
		FROG =
		{
			DEAD = "-1s.",
			GENERIC = "+1s.",
			SLEEPING = "I have much to learn.",
		},
		FROGGLEBUNWICH = "Naive.",
		FROGLEGS = "Faster than the journalists.",
		FROGLEGS_COOKED = "Tastes like chicken.",
		FRUITMEDLEY = "Vitamin!",
		FURTUFT = "Black and white fur.", 
		GEARS = "A pile of mechanical parts.",
		GHOST = "May you rest in Ysera's embrace.",
		GOLDENAXE = "That's the one I lost.",
		GOLDENPICKAXE = "Isn't gold really soft?",
		GOLDENPITCHFORK = "I'm a landlord-peasent now.",
		GOLDENSHOVEL = "I can't wait to dig holes.",
		GOLDNUGGET = "Shiny but vulgar.",
		GRASS =
		{
			BARREN = "It needs poop.",
			WITHERED = "It's not going to grow back while it's so hot.",
			BURNING = "That's burning fast!",
			GENERIC = "Good to sleep on, for a dragon.",
			PICKED = "It was cut down in the prime of its life.",
		},
		GREEN_CAP = "It seems pretty normal.",
		GREEN_CAP_COOKED = "It's different now...",
		GREEN_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I'm sure it will come back.",
		},
		GUNPOWDER = "Bang!",
		HAMBAT = "This seems unsanitary.",
		HAMMER = "Lok'tar!",
		HEALINGSALVE = "The stinging means that it's working.",
		HEATROCK =
		{
			FROZEN = "Northrend cold.",
			COLD = "Desolace cool.",
			GENERIC = "It'll help me adjust myself.",
			WARM = "Eversong warm.",
			HOT = "Searing hot.",
		},
		HOME = "Someone must live here.",
		HOMESIGN =
		{
			GENERIC = "It says 'You are here'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with mages.\"",
		},
		ARROWSIGN_POST =
		{
			GENERIC = "It says 'Thataway'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with mages.\"",
		},
		ARROWSIGN_PANEL =
		{
			GENERIC = "It says 'Thataway'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with mages.\"",
		},
		HONEY = "You're soooo sweet.",
		HONEYCOMB = "Bees used to live in this.",
		HONEYHAM = "Desert and meat!",
		HONEYNUGGETS = "Sweethearts.",
		HORN = "It sounds like a beefalo field in there.",
		HOUND = "Bad boy!",
		HOUNDBONE = "At least they're lying still.",
		HOUNDMOUND = "I wouldn't want to pick a bone with the owner.",
		ICEBOX = "I've got winter in a box.",
		ICEHAT = "Calm down.",
		ICEHOUND = "Are there hounds for every season?",
		INSANITYROCK =
		{
			ACTIVE = "TAKE THAT, SANE SELF!",
			INACTIVE = "It's more of a pyramid than an obelisk.",
		},
		JAMMYPRESERVES = "Perfect for breakfast.",
		KABOBS = "Got any beer?",
		KILLERBEE =
		{
			GENERIC = "He seems mad!",
			HELD = "He's got a temper.",
		},
		KNIGHT = "Check it out!",
		KOALEFANT_SUMMER = "Adorable.",
		KOALEFANT_WINTER = "Draenei style.",
		KRAMPUS = "Thief!",
		KRAMPUS_SACK = "Ew. It has Krampus slime all over it.",
		LEIF = "He's huge!",
		LEIF_SPARSE = "He's huge!",
		LIGHTNING_ROD =
		{
			CHARGED = "Lightning range!",
			GENERIC = "I'm now a shaman!",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "Baaaah.",
			CHARGED = "I don't think it liked being struck by lightning.",
		},
		LIGHTNINGGOATHORN = "It's like a miniature lightning rod.",
		GOATMILK = "It's buzzing with tastiness.",
		LITTLE_WALRUS = "He won't be cute and cuddly forever.",
		LIVINGLOG = "It looks worried.",
		LOG =
		{
			BURNING = "That's some hot wood.",
			GENERIC = "Heavy for the weight of life.",
		},
		LUREPLANT = "It's so alluring.",
		LUREPLANTBULB = "Now I can start my very own meat farm.",
		MALE_PUPPET = "He's trapped.",

		MANDRAKE_ACTIVE = "Hey, you like following me?",
		MANDRAKE_PLANTED = "I've heard strange things about those plants.",
		MANDRAKE = "A mandrake root has strange powers.",

		MANDRAKESOUP = "Did I... fall asleep?",
		MANDRAKE_COOKED = "I feel... dreamy.",
		MARBLE = "Fancy.",
		MARBLEPILLAR = "I think I could use that.",
		MARBLETREE = "I don't think an axe will cut it.",
		MARSH_BUSH =
		{
			BURNING = "That's burning fast.",
			GENERIC = "It looks thorny.",
			PICKED = "That hurt.",
		},
		BURNT_MARSH_BUSH = "It's all burnt up.",
		MARSH_PLANT = "It's a plant.",
		MARSH_TREE =
		{
			BURNING = "Spikes and fire.",
			BURNT = "Now it's burnt and spiky.",
			CHOPPED = "Not so spiky now.",
			GENERIC = "Those spikes look sharp.",
		},
		MAXWELL = "I don't like that guy.",
		MAXWELLHEAD = "I can see into his pores.",
		MAXWELLLIGHT = "I wonder how they work.",
		MAXWELLLOCK = "Looks almost like a key hole.",
		MAXWELLTHRONE = "That doesn't look very comfortable.",
		MEAT = "Appetizing with blood.",
		MEATBALLS = "Yum.",
		MEATRACK =
		{
			DONE = "Jerky time.",
			DRYING = "Meat takes a while to dry.",
			DRYINGINRAIN = "Meat takes even longer to dry in rain.",
			GENERIC = "I should dry some meats.",
			BURNT = "The rack got dried.",
		},
		MEAT_DRIED = "Just jerky enough.",
		MERM = "Smells fishy.",
		MERMHEAD = 
		{
			GENERIC = "The stinkiest thing I'll smell all day.",
			BURNT = "Burnt merm flesh somehow smells even worse.",
		},
		MERMHOUSE = 
		{
			GENERIC = "Who would live here?",
			BURNT = "Nothing to live in, now.",
		},
		MINERHAT = "This will keep my hands free.",
		MONKEY = "Curious little guy.",
		MONKEYBARREL = "Did that just move?",
		MONSTERLASAGNA = "Unwise choice.",
		FLOWERSALAD = "Eatable beauty.",
        ICECREAM = "That's summer.",
        WATERMELONICLE = "Where's the swimming pool?",
        TRAILMIX = "A healthy, natural snack.",
        HOTCHILI = "I can spit fire!",
        GUACAMOLE = "Interesting.",
		MONSTERMEAT = "I don't think I should eat that.",
		MONSTERMEAT_DRIED = "Strange-smelling jerky.",
		MOOSE = "Can it fly?",
		MOOSEEGG = "I sense lives eager to come out.",
		MOSSLING = "Not so cute as you look like.",
		FEATHERFAN = "Down to bring my temperature down.",
        MINIFAN = "Somehow the breeze comes out the back twice as fast.",
		GOOSE_FEATHER = "Fluffy.",
		STAFF_TORNADO = "By Al'akir!",
		MOSQUITO =
		{
			GENERIC = "Disgusting little bloodsucker.",
			HELD = "Is that my blood?",
		},
		MOSQUITOSACK = "Delicate feeling.",
		MOUND =
		{
			DUG = "I should probably feel bad about that.",
			GENERIC = "I bet there's all sorts of good stuff down there.",
		},
		NIGHTLIGHT = "It gives off a spooky light.",
		NIGHTMAREFUEL = "Craziness.",
		NIGHTSWORD = "By Ysera!",
		NITRE = "Boom?",
		ONEMANBAND = "I didn't know I'm so talented.",
		PANDORASCHEST = "It may contain something fantastic. Or horrible.",
		PANFLUTE = "Goes with red wine.",
		PAPYRUS = "Carrier of knowledge.",
		PENGUIN = "Breeding season.",
		PERD = "Stay away from my berries!",
		PEROGIES = "I cooked it myself.",
		PETALS = "You bloom, and you fall.",
		PETALS_EVIL = "I'm not sure I want to hold these.",
		PHLEGM = "It's thick and pliable. And salty.",
		PICKAXE = "Iconic, isn't it?",
		PIGGYBACK = "I feel kinda guilty.",
		PIGHEAD = 
		{	
			GENERIC = "Looks like an offering to the beast.",
			BURNT = "Crispy.",
		},
		PIGHOUSE =
		{
			FULL = "I can see a snout pressed up against the window.",
			GENERIC = "These pigs have pretty fancy houses.",
			LIGHTSOUT = "Please, I know you're home.",
			BURNT = "Not so fancy now.",
		},
		PIGKING = "Yes, your majesty?",
		PIGMAN =
		{
			DEAD = "Someone should tell his family.",
			FOLLOWER = "He's part of my entourage.",
			GENERIC = "They kind of creep me out.",
			GUARD = "He looks serious.",
			WEREPIG = "He's not friendly anymore!",
		},
		PIGSKIN = "It still has the tail on it.",
		PIGTENT = "Smells like bacon.",
		PIGTORCH = "Sure looks cozy.",
		PINECONE = "I can hear a tiny tree inside it, trying to get out.",
        PINECONE_SAPLING = "Alextrasza watch over you, kid.",
        LUMPY_SAPLING = "How did this tree even reproduce?",
		PITCHFORK = "Now I'm a peasent.",
		PLANTMEAT = "That doesn't look very appealing.",
		PLANTMEAT_COOKED = "At least it's warm now.",
		PLANT_NORMAL =
		{
			GENERIC = "Leafy.",
			GROWING = "Alextrasza blesses.",
			READY = "Mmmm. Ready to harvest.",
			WITHERED = "The heat killed it.",
		},
		POMEGRANATE = "Sweet red gems.",
		POMEGRANATE_COOKED = "What's the point?",
		POMEGRANATE_SEEDS = "Not so juicy anymore.",
		POND = "I can't see the bottom.",
		POOP = "Ew.",
		FERTILIZER = "That is definitely a bucket full of poop.",
		PUMPKIN = "A reliable size.",
		PUMPKINCOOKIE = "Burn to crisp.",
		PUMPKIN_COOKED = "Soft and sweet.",
		PUMPKIN_LANTERN = "Happy Halloween!",
		PUMPKIN_SEEDS = "Life within.",
		PURPLEAMULET = "It's whispering to me.",
		PURPLEGEM = "It contains the mysteries of the universe.",
		RABBIT =
		{
			GENERIC = "Where're you heading, little one?",
			HELD = "Do you like arcane?",
		},
		RABBITHOLE = 
		{
			GENERIC = "I bet there's an enormus kingdom underneath.",
			SPRING = "It closed.",
		},
		RAINOMETER = 
		{	
			GENERIC = "It measures cloudiness.",
			BURNT = "The measuring parts went up in a cloud of smoke.",
		},
		RAINCOAT = "It's waterproof, like my scales.",
		RAINHAT = "I'll try to put my ears in.",
		RATATOUILLE = "I cooked it myself.",
		RAZOR = "Um, Rhonin could use it.",
		REDGEM = "It sparkles with inner warmth.",
		RED_CAP = "It smells funny.",
		RED_CAP_COOKED = "It's different now...",
		RED_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I'm sure it will come back.",
		},
		REEDS =
		{
			BURNING = "That's really burning.",
			GENERIC = "A clump of reeds.",
			PICKED = "You'll grow up soon, I assure you.",
		},
        RELIC = 
        {
            GENERIC = "Ancient household goods.",
            BROKEN = "Nothing to work with here.",
        },
        RUINS_RUBBLE = "This can be fixed.",
        RUBBLE = "Just bits and pieces of rock.",
		RESEARCHLAB = 
		{	
			GENERIC = "It breaks down objects into their scientific components.",
			BURNT = "It won't be doing much science now.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "It's even more science-y than the last one.",
			BURNT = "The extra science didn't keep it alive.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "What have I created?",
			BURNT = "Whatever it was, it's burnt now.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Who would name something that?",
			BURNT = "Fire doesn't really solve naming issues...",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "What a handsome devil.",
			BURNT = "Not much use anymore.",
		},		RESURRECTIONSTONE = "Such a touching stone.",
		ROBIN =
		{
			GENERIC = "I'll call you 'Rhon'.",
			HELD = "Aw, he likes my pocket.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Life in the frozen wastes.",
			HELD = "He's so soft.",
		},
		ROBOT_PUPPET = "It's trapped.",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		ROCK = "It wouldn't fit in my pocket.",
		ROCK_ICE = 
		{
			GENERIC = "Dragonblight style.",
			MELTED = "Nothing useful until it freezes again.",
		},
		ROCK_ICE_MELTED = "Nothing useful until it freezes again.",
		ICE = "Not so attractive for a red dragon.",
		ROCKS = "I used to eat these for digestion.",
        ROOK = "Where's your driver?",
		ROPE = "I didn't come up with anything adult.",
		ROTTENEGG = "I may collect them for other uses.",
		SANITYROCK =
		{
			ACTIVE = "That's a CRAZY looking rock!",
			INACTIVE = "Where did the rest of it go?",
		},
		SAPLING =
		{
			BURNING = "That's burning fast!",
			WITHERED = "It might be okay if it was cooler.",
			GENERIC = "Cute baby trees.",
			PICKED = "You'll grow up again, kid.",
		},
		SEEDS = "Each one is a tiny miracle.",
		SEEDS_COOKED = "I cooked all the life out of them.",
		SEWING_KIT = "I'll be mother.",
		SHOVEL = "Miss my claw, again.",
		SILK = "Nice material for runecloth robes.",
		SKELETON = "At least he had something to left.",
		SCORCHED_SKELETON = "Spooky.",
		SKULLCHEST = "I'm not sure if I want to open it.",
		SMALLBIRD =
		{
			GENERIC = "That's a rather small bird.",
			HUNGRY = "It looks hungry.",
			STARVING = "It must be starving.",
		},
		SMALLMEAT = "Merely a bite.",
		SMALLMEAT_DRIED = "A little jerky.",
		SPAT = "What a crusty looking animal.",
		SPEAR = "Vrykul power!",
		SPIDER =
		{
			DEAD = "Ewwww.",
			GENERIC = "I hate spiders.",
			SLEEPING = "I'd better not be here when he wakes up.",
		},
		SPIDERDEN = "Sticky.",
		SPIDEREGGSACK = "I hope these don't hatch in my pocket.",
		SPIDERGLAND = "It has a tangy, antiseptic smell.",
		SPIDERHAT = "Only if I still have the transforming power...",
		SPIDERQUEEN = "Her majesty?!",
		SPIDER_WARRIOR =
		{
			DEAD = "Good riddance.",
			GENERIC = "Looks even meaner than usual.",
			SLEEPING = "I should keep my distance.",
		},
		SPOILED_FOOD = "It's a furry ball of rotten food.",
		STATUEHARP = "What has happened to the head?",
		STATUEMAXWELL = "It really captures his personality.",
		STEELWOOL = "Scratchy metal fibers.",
		STINGER = "Looks sharp.",
		STRAWHAT = "Nice hat.",
		STUFFEDEGGPLANT = "Yum.",
		SUNKBOAT = "It's no use to me out there.",
		SWEATERVEST = "This vest is dapper as all get-out.",
		REFLECTIVEVEST = "Keep off, evil sun.",
		HAWAIIANSHIRT = "I need a guitar.",
		TAFFY = "With love.",
		TALLBIRD = "A supermodel-bird.",
		TALLBIRDEGG = "Will it hatch?",
		TALLBIRDEGG_COOKED = "Delicious and nutritional.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Brrrr!",
			GENERIC = "Looks like it's hatching.",
			HOT = "Are bird eggs supposed to sweat?",
			LONG = "I've got a whole life to wait.",
			SHORT = "It could hatch any time now.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "That's quite an egg.",
			PICKED = "The nest is empty.",
		},
		TEENBIRD =
		{
			GENERIC = "Not a very tall bird.",
			HUNGRY = "I'd better find it some food.",
			STARVING = "It has a dangerous look in it's eye.",
		},
		TELEBASE =	-- Duplicated
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = -- Duplicated
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "With this I can surely pass through space and time.",
			GENERIC = "This appears to be a nexus to another world.",
			LOCKED = "There's still something missing.",
			PARTIAL = "Soon, my invention will be complete.",
		},
		TELEPORTATO_BOX = "This may control the polarity of the whole universe.",
		TELEPORTATO_CRANK = "Tough enough to handle the most intense experiments.",
		TELEPORTATO_POTATO = "This metal potato contains great and fearful power...",
		TELEPORTATO_RING = "A ring that could focus dimensional energies.",
		TELESTAFF = "It can show me the world.",
		TENT = 
		{
			GENERIC = "I get crazy when I don't sleep.",
			BURNT = "Nothing left to sleep in.",
		},
		SIESTAHUT = 
		{
			GENERIC = "A nice place for an afternoon rest out of the heat.",
			BURNT = "It won't provide much shade now.",
		},
		TENTACLE = "Oh, bad memories.",
		TENTACLESPIKE = "Rather aggresive.",
		TENTACLESPOTS = "No... I won't.",
		TENTACLE_PILLAR = "A slimy pole.",
        TENTACLE_PILLAR_HOLE = "Seems stinky, but worth exploring.",
		TENTACLE_PILLAR_ARM = "Little slippery arms.",
		TENTACLE_GARDEN = "Yet another slimy pole.",
		TOPHAT = "What a nice hat.",
		TORCH = "Bless me, Anveena.",
		TRANSISTOR = "It's whirring with electricity.",
		TRAP = "Simple but fatal.",
		TRAP_TEETH = "This is a nasty surprise.",
		TRAP_TEETH_MAXWELL = "I'll want to avoid stepping on that.",
		TREASURECHEST = 
		{
			GENERIC = "It's my tickle trunk.",
			BURNT = "That trunk was truncated.",
		},
		TREASURECHEST_TRAP = "How convenient.",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		
		TRINKET_1 = "They are all melted together.", --Melty Marbles
		TRINKET_2 = "Silence is a virtue.", --Fake Kazoo
		TRINKET_3 = "Why not burn it to ashes?", --Gord's Knot
		TRINKET_4 = "It must be some kind of religious artifact.", --Gnome
		TRINKET_5 = "You want to reach the sky too?", --Tiny Rocketship
		TRINKET_6 = "Their electricity carrying days are over.", --Frazzled Wires
		TRINKET_7 = "Kills time.", --Ball and Cup
		TRINKET_8 = "Great. All of my tub stopping needs are met.", --Hardened Rubber Bung
		TRINKET_9 = "I prefer the magic ones.", --Mismatched Buttons
		TRINKET_10 = "I hope I get out of here before I need these.", --Second-hand Dentures
		TRINKET_11 = "He whispers beautiful lies to me.", --Lying Robot
		TRINKET_12 = "I'm not sure what I should do with a dessicated tentacle.", --Dessicated Tentacle
		TRINKET_13 = "It must be some kind of religious artifact.", --Gnomette
		TRINKET_14 = "Now if I only had some tea...", -- Leaky Teacup
		TRINKET_15 = "The king's bishop.", -- White Bishop
		TRINKET_16 = "This is the wrong bishop.", -- Black Bishop
		TRINKET_17 = "An ice cream fork.", -- Bent Spork
		TRINKET_18 = "I wonder what it's hiding?", -- Toy Trojan Horse
		TRINKET_19 = "It doesn't spin very well.", -- Unbalanced Top
		TRINKET_20 = "Now I've got no problems.", -- Back Scratcher
		TRINKET_21 = "This egg beater is all bent out of shape.", -- Beaten Beater
		TRINKET_22 = "Sadly, it's not strong enough to be useful for anything.", -- Frayed Yarn
		TRINKET_23 = "I can put my shoes on without help, thanks.", -- Shoe Horn
		TRINKET_24 = "Is it really lucky?", -- Lucky Cat Jar
		TRINKET_25 = "It smells kind of stale.", -- Air Unfreshener
		TRINKET_26 = "Food and a cup, the ultimate survival container.", -- Potato Cup
		TRINKET_27 = "Good, I can hang my clothes up if I ever find a hook.", -- Wire Hanger
		
		TRUNKVEST_SUMMER = "A warm, foul-smelling hug.",
		TRUNKVEST_WINTER = "Feel myself a red dragon again.",
		TRUNK_COOKED = "Large serving.",
		TRUNK_SUMMER = "A light breezy trunk.",
		TRUNK_WINTER = "A thick, hairy trunk.",
		TUMBLEWEED = "It's high noon!",
		TURF_CARPETFLOOR = "I miss Dalaran, truly I do.",	-- Duplicated
		TURF_CHECKERFLOOR = "I used to play chess with Rhonin.I always won.",	-- Duplicated
		TURF_DIRT = "When I was a little whelp I loved bathing in them.",	-- Duplicated
		TURF_FOREST = "So wild, so mild.",	-- Duplicated
		TURF_GRASS = "Pleasing smell, isn't it?",	-- Duplicated
		TURF_MARSH = "Full of sorrows.",	-- Duplicated
		TURF_ROAD = "Lead me to where my heart desire, would you?",	-- Duplicated
		TURF_ROCKY = "Harsh like the ground of Storm Peaks.",	-- Duplicated
		TURF_SAVANNA = "I smell sunshine.",	-- Duplicated
		TURF_WOODFLOOR = "I love walking on it on bare feet, especially with a glass of wine.",	-- Duplicated
		TURKEYDINNER = "Mmmm.",
		TWIGS = "Nub's wand.",
		UMBRELLA = "Handheld dargon scales.",
		GRASS_UMBRELLA = "Fancy and shiny.",
		UNIMPLEMENTED = "It doesn't look finished.",
		WAFFLES = "Goes better with a cup of tea.",
		WALL_HAY = 
		{	
			GENERIC = "Hmmmm. I guess that'll have to do.",
			BURNT = "That won't do at all.",
		},
		WALL_HAY_ITEM = "This seems like a bad idea.",
		WALL_STONE = "That's a nice wall.",
		WALL_STONE_ITEM = "They make me feel so safe.",
		WALL_RUINS = "An ancient piece of wall.",
		WALL_RUINS_ITEM = "A solid piece of history.",
		WALL_WOOD = 
		{
			GENERIC = "Pointy.",
			BURNT = "Burnt.",
		},
		WALL_WOOD_ITEM = "Pickets.",
		WALL_MOONROCK = "Feeling myself in Dalaran again.",
		WALL_MOONROCK_ITEM = "Very light but surprisingly tough.",
		WALRUS = "Walruses are natural predators.",
		WALRUSHAT = "It's covered with walrus hairs.",
		WALRUS_CAMP =
		{
			EMPTY = "Looks like somebody was camping here.",
			GENERIC = "It looks warm and cozy inside.",
		},
		WALRUS_TUSK = "I'm sure I'll find a use for it eventually.",
		WARDROBE = 
		{
			GENERIC = "Sometimes you behave like an elf.",
            BURNING = "That's burning fast.",
			BURNT = "So long, style.",
		},
		WARG = "You might be something to reckon with, big dog.",
		WASPHIVE = "I think those bees are mad.",
		WATERMELON = "Sticky sweet.",
		WATERMELON_COOKED = "Juicy and warm.",
		WATERMELONHAT = "Let the juice run down your face.",
		WETGOOP = "No wonder Rhonin was my student.",
		WINTERHAT = "On, my ears.",
		WINTEROMETER = 
		{
			GENERIC = "Quite useful.",
			BURNT = "Its measuring days are over.",
		},
		WORMHOLE =
		{
			GENERIC = "Yogg-Saron?",
			OPEN = "Old gods calling.",
		},
		WORMHOLE_LIMITED = "Guh, that thing looks worse off than usual.",
		ACCOMPLISHMENT_SHRINE = "I want to use it, and I want the world to know what I did.",        
		LIVINGTREE = "Is it watching me?",
		ICESTAFF = "Well, Malygos blesses.",
		REVIVER = "The beating of this hideous heart will bring a ghost back to life.",
		LIFEINJECTOR = "Oh... dear me!",
		SKELETON_PLAYER =
		{
			MALE = "%s must've died performing an important spell with %s.",
			FEMALE = "%s must've died performing an important spell with %s.",
			ROBOT = "%s must've died performing an important spell with %s.",
			DEFAULT = "%s must've died performing an important spell with %s.",
		},
		HUMANMEAT = "Flesh is flesh. Where do I draw the line?",
		HUMANMEAT_COOKED = "Cooked nice and pink, but still morally gray.",
		HUMANMEAT_DRIED = "Letting it dry makes it not come from a human, right?",
		MOONROCKNUGGET = "Elune blesses.",
	},
	DESCRIBE_GENERIC = "It's a... thing.",
	DESCRIBE_TOODARK = "It's too dark to see.",
	DESCRIBE_SMOLDERING = "That thing is about to catch fire.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Mmm. Beaky.",
	},
}
